/*     404875 : 이미지      */
.img__404875__ {max-width:100%}
.img__404875__ * {box-sizing:border-box}
.img__404875__ a {display:block;vertical-align:top}
.img__404875__ img {width:1140px;vertical-align:top}

/*     404885 : 타이틀 텍스트      */
.title__404885__ {font-size:0}
.title__404885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__404885__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__404885__.style_top p {padding-top:10px}
.title__404885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404885__.style_right p {padding-right:14px}
.title__404885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404885__.style_bottom p {padding-bottom:12px}
.title__404885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404885__.style_left p {padding-left:14px}
.title__404885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404885__.style_circle1 p {padding-left:18px}
.title__404885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404885__.style_circle2 p {padding-left:18px}
.title__404885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404885__ p {font-size:24px}
	.title__404885__.style_top p:before {width:24px}
	.title__404885__.style_right p:before {height:24px}
	.title__404885__.style_bottom p:before {width:24px}
	.title__404885__.style_left p:before {height:24px}
}

/*     404895 : 장문 텍스트      */
.textarea__404895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__404895__ p {font-size:16px}
}

/*     404905 : 타이틀 텍스트      */
.title__404905__ {font-size:0}
.title__404905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__404905__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__404905__.style_top p {padding-top:10px}
.title__404905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404905__.style_right p {padding-right:14px}
.title__404905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404905__.style_bottom p {padding-bottom:12px}
.title__404905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404905__.style_left p {padding-left:14px}
.title__404905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404905__.style_circle1 p {padding-left:18px}
.title__404905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404905__.style_circle2 p {padding-left:18px}
.title__404905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404905__ p {font-size:24px}
	.title__404905__.style_top p:before {width:24px}
	.title__404905__.style_right p:before {height:24px}
	.title__404905__.style_bottom p:before {width:24px}
	.title__404905__.style_left p:before {height:24px}
}

/*     404915 : 장문 텍스트      */
.textarea__404915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__404915__ p {font-size:16px}
}

/*     404925 : 타이틀 텍스트      */
.title__404925__ {font-size:0}
.title__404925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__404925__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__404925__.style_top p {padding-top:10px}
.title__404925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404925__.style_right p {padding-right:14px}
.title__404925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404925__.style_bottom p {padding-bottom:12px}
.title__404925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404925__.style_left p {padding-left:14px}
.title__404925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404925__.style_circle1 p {padding-left:18px}
.title__404925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404925__.style_circle2 p {padding-left:18px}
.title__404925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404925__ p {font-size:24px}
	.title__404925__.style_top p:before {width:24px}
	.title__404925__.style_right p:before {height:24px}
	.title__404925__.style_bottom p:before {width:24px}
	.title__404925__.style_left p:before {height:24px}
}

/*     404935 : 장문 텍스트      */
.textarea__404935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__404935__ p {font-size:16px}
}

/*     404945 : 타이틀 텍스트      */
.title__404945__ {font-size:0}
.title__404945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__404945__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__404945__.style_top p {padding-top:10px}
.title__404945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404945__.style_right p {padding-right:14px}
.title__404945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404945__.style_bottom p {padding-bottom:12px}
.title__404945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404945__.style_left p {padding-left:14px}
.title__404945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404945__.style_circle1 p {padding-left:18px}
.title__404945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404945__.style_circle2 p {padding-left:18px}
.title__404945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404945__ p {font-size:20px}
	.title__404945__.style_top p:before {width:20px}
	.title__404945__.style_right p:before {height:20px}
	.title__404945__.style_bottom p:before {width:20px}
	.title__404945__.style_left p:before {height:20px}
}

/*     404955 : 장문 텍스트      */
.textarea__404955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__404955__ p {font-size:16px}
}

/*     404965 : 타이틀 텍스트      */
.title__404965__ {font-size:0}
.title__404965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__404965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__404965__.style_top p {padding-top:10px}
.title__404965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404965__.style_right p {padding-right:14px}
.title__404965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404965__.style_bottom p {padding-bottom:12px}
.title__404965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404965__.style_left p {padding-left:14px}
.title__404965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404965__.style_circle1 p {padding-left:18px}
.title__404965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404965__.style_circle2 p {padding-left:18px}
.title__404965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404965__ p {font-size:20px}
	.title__404965__.style_top p:before {width:20px}
	.title__404965__.style_right p:before {height:20px}
	.title__404965__.style_bottom p:before {width:20px}
	.title__404965__.style_left p:before {height:20px}
}

/*     404975 : 장문 텍스트      */
.textarea__404975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__404975__ p {font-size:16px}
}

/*     404985 : 타이틀 텍스트      */
.title__404985__ {font-size:0}
.title__404985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__404985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__404985__.style_top p {padding-top:10px}
.title__404985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404985__.style_right p {padding-right:14px}
.title__404985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404985__.style_bottom p {padding-bottom:12px}
.title__404985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404985__.style_left p {padding-left:14px}
.title__404985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404985__.style_circle1 p {padding-left:18px}
.title__404985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404985__.style_circle2 p {padding-left:18px}
.title__404985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404985__ p {font-size:20px}
	.title__404985__.style_top p:before {width:20px}
	.title__404985__.style_right p:before {height:20px}
	.title__404985__.style_bottom p:before {width:20px}
	.title__404985__.style_left p:before {height:20px}
}

/*     404995 : 장문 텍스트      */
.textarea__404995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__404995__ p {font-size:16px}
}

/*     405005 : 타이틀 텍스트      */
.title__405005__ {font-size:0}
.title__405005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405005__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405005__.style_top p {padding-top:10px}
.title__405005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405005__.style_right p {padding-right:14px}
.title__405005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405005__.style_bottom p {padding-bottom:12px}
.title__405005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405005__.style_left p {padding-left:14px}
.title__405005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405005__.style_circle1 p {padding-left:18px}
.title__405005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405005__.style_circle2 p {padding-left:18px}
.title__405005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405005__ p {font-size:24px}
	.title__405005__.style_top p:before {width:24px}
	.title__405005__.style_right p:before {height:24px}
	.title__405005__.style_bottom p:before {width:24px}
	.title__405005__.style_left p:before {height:24px}
}

/*     405015 : 장문 텍스트      */
.textarea__405015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__405015__ p {font-size:16px}
}

/*     405025 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__405025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__405025__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__405025__ ul li:first-child {margin-top:0}
.text_list__405025__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__405025__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__405025__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__405025__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__405025__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__405025__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__405025__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__405025__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__405025__ ul li {font-size:16px}
}

/*     405035 : 타이틀 텍스트      */
.title__405035__ {font-size:0}
.title__405035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405035__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405035__.style_top p {padding-top:10px}
.title__405035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405035__.style_right p {padding-right:14px}
.title__405035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405035__.style_bottom p {padding-bottom:12px}
.title__405035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405035__.style_left p {padding-left:14px}
.title__405035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405035__.style_circle1 p {padding-left:18px}
.title__405035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405035__.style_circle2 p {padding-left:18px}
.title__405035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405035__ p {font-size:24px}
	.title__405035__.style_top p:before {width:24px}
	.title__405035__.style_right p:before {height:24px}
	.title__405035__.style_bottom p:before {width:24px}
	.title__405035__.style_left p:before {height:24px}
}

/*     405045 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__405045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__405045__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__405045__ ul li:first-child {margin-top:0}
.text_list__405045__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__405045__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__405045__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__405045__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__405045__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__405045__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__405045__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__405045__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__405045__ ul li {font-size:16px}
}

/*     405055 : 한줄 텍스트      */
.text__405055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__405055__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__405055__ p {font-size:16px}
}

/*     405065 : 타이틀 텍스트      */
.title__405065__ {font-size:0}
.title__405065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405065__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405065__.style_top p {padding-top:10px}
.title__405065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405065__.style_right p {padding-right:14px}
.title__405065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405065__.style_bottom p {padding-bottom:12px}
.title__405065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405065__.style_left p {padding-left:14px}
.title__405065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405065__.style_circle1 p {padding-left:18px}
.title__405065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405065__.style_circle2 p {padding-left:18px}
.title__405065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405065__ p {font-size:24px}
	.title__405065__.style_top p:before {width:24px}
	.title__405065__.style_right p:before {height:24px}
	.title__405065__.style_bottom p:before {width:24px}
	.title__405065__.style_left p:before {height:24px}
}

/*     405075 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__405075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__405075__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__405075__ ul li:first-child {margin-top:0}
.text_list__405075__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__405075__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__405075__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__405075__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__405075__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__405075__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__405075__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__405075__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__405075__ ul li {font-size:16px}
}

